Skip to navigation

Delete remote notary from pool

View as Markdown

Deletes a remote notary specified by userId from the pool specified by poolId.

If the remote notary cannot be deleted, the result code is 400 and the description in the result body gives more information.

This method expects an HTTP header that contains the notary’s email address:

Notary-Email: notary@example.com

Required authentication scopes: notary_write, organization_read.

Authentication

AuthorizationBearer
JWT Bearer token from DocuSign authorization server

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization's GUID.
poolIdstringRequiredformat: "uuid"
The ID of the pool.
userIdstringRequiredformat: "uuid"
The ID of the user.

Response

Successful deletion response.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error